h1 {
  text-align: center;
  text-transform: uppercase;
}

.buttons {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  flex-wrap: wrap;
}

.list {
  list-style-type: none;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;

  &__item {
    border: 1px solid #c5c5c5;
    padding: 10px;
    box-sizing: border-box;
    width: calc(25% - 15px);

    @media all and (max-width: 560px) {
      width: 100%;
    }
  }

  &__date {
    font-weight: bold;
    margin-bottom: 5px;
  }

  &__text {
    font-style: italic;
    margin: 20px 0;
  }
}

.add-note {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
}

label {
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 16px;
}

textarea {
  outline: none;
  min-height: 100px;
  padding: 5px;
  margin-bottom: 20px;
}
